Subject: [MIB-DOCTORS] Fwd: OPS-DIR review of draft-ietf-opsawg-hmac-sha-2-usm-snmp-new-01

From: Johannes Merkle <[email-masked]>
Date: Fri, 29 Jan 2016 10:52:53 +0100

obviously, the text in the standard boilerplate for IETF MIB documents is flawed and should be changed. See the review
of our ID for details.

Johannes

-------- Weitergeleitete Nachricht --------
Betreff: 	OPS-DIR review of draft-ietf-opsawg-hmac-sha-2-usm-snmp-new-01
Datum: 	Thu, 21 Jan 2016 06:22:56 +0000
Von: 	Liushucheng (Will) <[email-masked]>
An: 	[email-masked] <[email-masked]>, [email-masked]
<[email-masked]>

** Editorial **

* Section 2, page 3:

> This memo specifies a MIB

>    module that is compliant to the SMIv2, which is described in STD 58,

>    RFC 2578 [RFC2578], STD 58, RFC 2579 [RFC2579] and STD 58, RFC 2580

>    [RFC2580].

This sentence should be rewritten like:

     This memo specifies a MIB module that is compliant to the SMIv2,

     which is described in STD 58, [RFC2578], [RFC2579] [RFC2580].

Note: STD58 is repeated multiple times (the author may consider to refer to it by RFC number, rather than by STD
number?). In addition, you don't need to include the RFC number in "prose" and then add the reference (just add the
reference) since the reference conveys both. Just IMHO.